:root {
    --color-link: #1B7BD5;
    --color-black: #000000;
    --color-white: #ffffff;
    --color-22: #222222;
    --color-44: #444444;
    --color-4f: #4F4F4F;
    --color-bd: #BDBDBD;
    --color-77: #777777;
    --color-yelow: #FFD87A;
    --color-purple: #BB6BD9;
    --color-footer: #003666;
    --color-bg: #EBEBEB;
    --color-orange: #F2994A;
    --color-blue: #2D9CDB;
    --color-dd: #DDDDDD;
}

@font-face {
    font-family: Roboto;
    src: url('/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Roboto;
    src: url('/fonts/Roboto/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Roboto;
    src: url('/fonts/Roboto/Roboto-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

body {
    margin: 0;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    background-color: var(--color-white);
    color: var(--color-f2);
    -webkit-font-smoothing: antialiased;
    min-height: 100vh;
}

body.active {
    overflow: hidden;
}

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button {
    padding: 0;
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
    position: relative;
    outline: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield; /* Firefox */
}

section {
    max-width: 1920px;
    margin: 0 auto;
}

.custom-link:hover, .add-number:hover, .textarea a:hover {
    color: #114b8c;
}

.container {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
    z-index: 2;
}

.input-number span {
    height: 15px;
    width: 30px;
    display: block;
    position: absolute;
    right: 5px;
    background-image: url(/images/vip/icons/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #f9f9f9;
    background-size: 11px;
    cursor: pointer;
}

.input-number {
    position: relative;
    width: 100%;
}

.input-number span.minus {
    bottom: 5px;
}

.input-number span.plus {
    transform: rotate(180deg);
}

.input-number span.plus {
    top: 5px;
}

.tooltip span {
    position: absolute;
    left: -20px;
    bottom: 41%;
    border: 10px solid transparent;
    border-right: 10px solid #ffffff;
}

.list__table tbody tr:not(:last-child) td {
    border-bottom: 1px solid #d9d9d9;
}

.wrapper-settings__line:nth-child(2) > span {
    margin-bottom: 0 !important;
}

.tooltip {
    opacity: 0;
    transition: all .3s linear;
    z-index: 10;
    display: none;
    position: absolute;
    left: auto;
    width: 280px;
    background: #ffffff;
    padding: 25px 20px;
    bottom: -43px;
    box-shadow: 1px 1px 11px 2px #aab1bf;
    right: -318px;
}

h1 {
    font-family: Roboto, sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 61px;
    text-transform: uppercase;
}

h2 {
    font-family: Roboto, sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 42px;
    color: var(--color-f2);
}

p {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: var(--color-22);
    line-height: 20px;
    display: block;
}

header {
    position: relative;
    z-index: 1000;
    width: 100%;
    background: var(--color-footer);
}

.vip_header .navbar-default {
    margin-bottom: 0;
    border-bottom: 1px solid #34669d;
}

.vip_header .navbar-nav li a {
    text-decoration: underline;
}

.header__wrapper, .header__wrapper .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__wrapper {
    border-bottom: 1px solid #34669d;
}

.img_cover img, .img_cover picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.img_cont img, .img_cont picture img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.header__wrapper .header__logo {
    width: 106px;
    height: 44px;
    margin: 14px 0;
}

.header__nav a {
    font-size: 13px;
    line-height: 16px;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: var(--color-white);
}

.header__nav ul {
    padding: 22px 0;
    display: flex;
    align-items: center;
}

.header__nav ul li {
    padding: 0 15px;
}

.header__nav {
    padding: 0 5px;
}

.lang {
    width: 16px;
    height: 12px;
    margin-left: 20px;
}

.breadcrumbs {
    margin-top: 16px;
    margin-bottom: 30px;
}

.breadcrumbs span, .breadcrumbs a {
    font-size: 13px;
    line-height: 20px;
    color: #114b8c;
    margin: 0;
}

.breadcrumbs span a, .breadcrumbs span span {
    margin-right: 8px;
}

.breadcrumbs span.active {
    color: #8fa3b4;
}

.breadcrumbs .container {
    display: flex;
    align-items: center;
}

._icon-menu {
    display: none;
}

.subheader {
    background-color: var(--color-footer);
}

.subheader_text {
    font-weight: 700;
    font-size: 36px;
    color: var(--color-white);
    padding: 55px 0;
    text-align: center;
}

.map {
    display: none;
    position: absolute;
    top: 85px;
    z-index: 10;
    left: 0;
    width: 150%;
    height: 300px;
    overflow: hidden;
    padding: 10px;
    background: #ffffff;
    box-shadow: 1px 1px 11px 2px #aab1bf;
}

.address > div {
    position: relative;
}

.map iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.form_top {
    display: flex;
}

.form_top input {
    display: none;
}

.form_top label {
    padding: 25px 40px;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    border-radius: 0;
}

.form_top_left, .form_top_right {
    display: flex;
    flex-direction: column;
    max-width: 330px;
}

.form_top_left div, .form_top_right div {
    background-color: #f9f9f9;
    border-radius: 2px;
    border: 1px solid #d9d9d9;
    margin-bottom: 15px;
    text-align: center;
    width: 245px;
}

.form_top_left {
    margin-right: 30px;
}

label {
    color: #222222;
    font-size: 18px;
}

.form_top > div > div.active {
    background-color: #ffd878;
    border-color: #e0ab28;
}

.form_top p {
    font-size: 14px;
    line-height: 18px;
    color: #747d86;
}

.form_wrapper {
    display: grid;
    grid-template-columns: 1fr 540px;
    grid-gap: 30px;
    margin-top: 30px;
    align-items: baseline;
}

.form_tab:not(.active) {
    display: none;
}
.form_main, .balance, .preview {
    background-color: #f9f9f9;
    padding: 30px 30px 40px 30px;
}

.form_add {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 30px;
}

.form_add .preview {
    max-width: 540px;
}

.form_title {
    font-size: 18px;
    color: #222222;
    padding-bottom: 25px;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 30px;
}

.form_main_top {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.form_main_top > div > label {
    position: absolute;
    pointer-events: none;
    cursor: pointer;
    text-align: center;
}

.wrapper-numbers-input select {
    background-position: 86%;
}

.form_main_top > div {
    margin-right: 20px;
    width: min-content;
    position: relative;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
}

.form_main_top input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #bababa;
    cursor: pointer;
    height: 50px;
    width: 140px;
    border-radius: 0;
    outline: none;
}

.form_main_top input:checked {
    border: 1px solid #e0ab28;
    background-color: #ffd878;
    border-radius: 0;
}

.form_main_options label, .type_pay label {
    font-size: 16px;
    color: #555555;
    position: relative;
    width: fit-content;
}

.form_main_options label span {
    color: red;
}

.form_main_options > .form_main_option {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    align-items: center;
    margin-bottom: 20px;
}

.form_main_options select {
    font-size: 16px;
    color: #bfbfbf;
    font-family: "Roboto";
}

.form_main_options select, .form_main_options input, .form_main_options textarea {
    border: 1px solid #cccccc;
    outline: none;
    /*appearance: none;*/
    border-radius: 0;
    font-size: 16px;
    color: #555555;
    font-family: "Roboto";
}

.form_main_options textarea {
    padding-left: 10px;
    padding-top: 10px;
}

.selectize-control input,
.form_main_options select,
.form_main_options input:not([type="checkbox"]) {
    height: 45px;
    max-height: 45px;
    min-height: 45px;
    border-radius: 0;
    padding: 0 15px;
}

.form_main_options input[type="checkbox"] {
    margin-right: 5px;
}

.ico-tooltip {
    cursor: pointer;
}

.ico-tooltip:hover + .tooltip {
    opacity: 1;
    display: block;
}

.form_main_options label .ico-tooltip, .type_pay > label .ico-tooltip {
    background: url(/images/vip/question.png) no-repeat center;
    width: 15px;
    height: 15px;
    position: absolute;
    right: -20px;
    top: -5px;
}

.upload-file input {
    display: none;
}

.wrapper-files__items img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.wrapper-files {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
}

.wrapper-files__items {
    position: relative;
}

.pulse {
    height: 100%;
    width: 100%;
    background: linear-gradient(-90deg, #efefef 0%, #fcfcfc 50%, #efefef 100%);
    background-size: 400% 400%;
    animation: pulse 1.2s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        background-position: 0% 0%;
    }
    100% {
        background-position: -135% 0%;
    }
}

.wrapper-files__item.pulse {
    padding: 0 10px;
    height: 150px;
}

.wrapper-files__item.pulse span {
    width: 150px;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #ccc
}

.wrap-check label::after {
    display: none;
}

.wrap-check label {
    width: 15px;
    height: 15px;
    border: 1px solid #cccccc;
    background: #ffffff;
    margin-right: 10px;
}

.wrapper-files__item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrap-check input:checked + label {
    background: url('/images/vip/check.svg') no-repeat center;
    border: 0;
}

.rotate-left-photo,
.rotate-right-photo {
    bottom: 5px;
    position: absolute;
    height: 32px;
    width: 32px;
    background-size: 32px 32px;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1;
    opacity: 0;
    background-color: #ffffff;
}

.rotate-left-photo {
    right: 5px;
    background-image: url('/images/vip/icons/rotate-left.svg');
}

.rotate-right-photo {
    left: 5px;
    background-image: url('/images/vip/icons/rotate-right.svg');
}

.delete-photo, .close-map {
    width: 20px;
    height: 20px;
    background-image: url(/images/vip/icons/close.png);
    background-color: #ffffff;
    background-size: 9px;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: all .3s linear;
    cursor: pointer;
    top: 10px;
    right: 10px;
    background-position: center;
}

.close-map {
    z-index: 1000;
    opacity: 1;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background-size: 10px;
}

.wrapper-files__items:hover .rotate-left-photo,
.wrapper-files__items:hover .rotate-right-photo,
.wrapper-files__items:hover .delete-photo {
    opacity: 1;
}

.wrap-check input {
    display: none;
}

.wrapper-files__item:hover .wrap-check {
    opacity: 1;
}

@media (pointer:coarse) {
    .wrapper-files__item .wrap-check,
    .wrapper-files__items .rotate-left-photo,
    .wrapper-files__items .rotate-right-photo,
    .wrapper-files__items .delete-photo {
        opacity: 1;
    }
}

.wrap-check {
    position: absolute;
    opacity: 0;
    transition: all .3s linear;
    background: #f6f6f6;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #555555;
    font-family: "Roboto", sans-serif;
}

.form_main_options .tariffs {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 40px;
}

.tariffs__item {
    border: 1px solid #cccccc;
}

.tariffs__item.hot .tariffs__top {
    background: #cbeac5;
}

.tariffs__item.hot .tariffs__content {
    background: url('/images/vip/icons/fire_red.png') no-repeat left bottom;
    background-size: 58px;
}

.form_main_options div.wrapper-files {
    background: #ffffff;
    padding: 10px;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
}

.tariffs__content {
    background: url('/images/vip/fire_grey.png') no-repeat left bottom;
    background-size: 58px;
}

.tariffs__content {
    padding: 20px;
    font-size: 14px;
    line-height: 30px;
    font-weight: bold;
    color: #333333;
    font-family: "Roboto";
    text-align: center;
    font-size: 24px;
}

.tooltip.active {
    opacity: 1 !important;
    display: block !important;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background-image: url('/images/vip/icons/arrow.png');
    background-repeat: no-repeat;
    background-position: 95%;
    background-color: #ffffff;
    background-size: 13px;
}

.tariffs__top {
    padding: 12px;
    font-size: 13px;
    background: #e1ecf9;
    text-align: center;
}

.wrapper-numbers-input .selectize-control {
    width: 100%;
}

.wrapper-numbers-input input,
.wrapper-numbers-input select {
    width: 100%;
    font-size: 16px;
    color: #555555;
    line-height: normal;
    font-family: "Roboto";
}

.wrapper-numbers-input__item label {
    min-width: 67px;
}

.wrapper-numbers-input__item:nth-child(1) label, .wrapper-numbers-input__item:nth-child(4) label {
    min-width: 90px;
}

.wrapper-numbers-input label:after {
    display: none;
}

.wrapper-numbers-input__item label {
    margin-right: 10px;
}

.wrapper-numbers-input__item {
    display: flex;
    align-items: center;
}

.wrapper-numbers-input {
    margin-bottom: 45px;
}

.form_main_options .wrapper-numbers-input {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
    margin-bottom: 40px;
}

.upload-file span {
    position: absolute;
    padding: 9px 23px;
    border: 1px solid #cccccc;
    margin-left: 6px;
    background: #f9f9f9;
    pointer-events: none;
    font-size: 14px;
    color: #555555;
    font-family: "Roboto";
}

.upload-file > label::after {
    display: none;
}

.upload-file {
    position: relative;
    display: flex;
    align-items: center;
}

.upload-file label {
    display: block;
    width: 100%;
    background: #ffffff;
    height: 45px;
    border: 1px solid #cccccc;
}

.textarea textarea {
    width: 100%;
    resize: none;
}

.password input,
.address input {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

.textarea a, .custom-link {
    font-size: 14px;
    color: #949494;
    margin-top: 12px;
    cursor: pointer;
    margin-bottom: 20px;
    border-bottom: 1px dotted #949494;
}

.wrap {
    display: flex;
    align-items: center;
}

.wrap select {
    width: 100%;
    box-sizing: border-box;
}

.wrap input {
    width: 100%;
    height: 47px;
    max-height: 47px;
    min-height: 47px;
    box-sizing: border-box;
}

.wrap > div {
    /*padding: 15px 30px;*/
    border: 1px solid #cccccc;
    outline: none;
    border-left: 0;
    background: #ffffff;
    width: 100px;
    text-align: center;
    height: 45px;
    min-height: 45px;
    max-height: 45px;
    box-sizing: border-box;
}

.wrap > div select {
    width: 100%;
    border: none;
    text-transform: uppercase;
    height: 100%;
    min-height: auto;
}

.form_main_options > .form_main_option:last-child {
    padding-bottom: 40px;
    border-bottom: 1px solid #cccccc;
}

.total {
    padding-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.total_title {
    font-size: 16px;
    color: #555555;
    width: fit-content;
}

.total_price {
    font-weight: 500;
    font-size: 40px;
    color: #114b8c;
}

.total_price span {
    font-size: 20px;
    text-transform: uppercase;
}

.on_balance {
    display: flex;
    margin-top: 70px;
    align-items: center;
    padding-bottom: 40px;
    border-bottom: 1px solid #cccccc;
}

.on_balance_current, .to_pay {
    font-size: 16px;
    color: #555555;
    padding: 15px 20px;
    border: 1px solid #cccccc;
    text-align: center;
    text-transform: uppercase;
    margin: 0 30px 0 20px;
    background: #ffffff;
}

.to_pay {
    color: #114b8c;
}

.type_pay .wrapper span {
    text-align: center;
    display: block;
}

.type_pay img {
    width: 23px;
    display: block;
    height: 25px;
    object-fit: contain;
    margin: 0 auto 10px auto;
}

.type_pay .wrapper > label {
    border: 1px solid #cccccc;
    padding: 17px 20px;
    background: #ffffff;
    display: block;
    cursor: pointer;
    width: 100%;
}

.type_pay input {
    display: none;
}

.type_pay {
    margin-top: 40px;
    margin-bottom: 50px;
}

.type_pay {
    display: flex;
    align-items: center;
}

.type_pay > label {
    margin-right: 60px;
    display: block;
    white-space: nowrap;
}

.type_pay .wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
}

.form_main button, .balance button {
    font-size: 16px;
    color: #f9f9f9;
    background-color: #114b8c;
    padding: 20px;
    text-align: center;
    width: 50%;
    margin: 20px auto;
    display: block;
}

.preview_body {
    padding: 20px 20px 25px 25px;
    border: 1px solid #e2b343;
    background: #f9f6ef;
}

.preview_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.preview_top span {
    font-size: 10px;
}

.preview_top .vip {
    color: #e2b343;
    padding: 5px;
    border: 1px solid #e2b343;
    width: 23px;
    height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.replenishment__item select {
    width: 100%;
    outline: none;
    border: 0;
    margin-left: 15px;
    font-size: 16px;
    color: #555555;
    font-family: "Roboto";
}

.replenishment {
    margin-top: 30px;
}

.replenishment__item .minus {
    border-right: 1px solid #cccccc;
    background-image: url('/images/vip/minus_new.svg');
}

.replenishment__item .plus {
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    background-image: url('/images/vip/plus_new.svg');
}

.replenishment__item span {
    display: flex;
    align-items: center;
    padding: 10px 25px;
}

.replenishment__item.currency {
    margin-top: 20px;
}

.replenishment__item.currency span {
    cursor: pointer;
    transition: all .3s linear;
    font-size: 16px;
    font-family: "Roboto";
    font-size: 0;

    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}

.replenishment__item.currency span:hover {
    background-color: #f6f6f6;
}

.replenishment__currency {
    padding: 16px 37px;
    font-size: 16px;
    color: #555555;
    font-family: "Roboto";
    text-align: center;
    text-transform: uppercase;
}

.replenishment__item.currency input {
    /*-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;*/
    outline: none;
    border: 0;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 16px;
    color: #555555;
    font-family: "Roboto", sans-serif;
}

div.border-top {
    border-top: 1px solid #cccccc;
    padding-top: 40px;
    margin-top: 40px;
}

.delete-phone-number {
    width: 20px;
    height: 20px;
    display: block;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    background: url('/images/vip/delete.svg') no-repeat center;
    right: 10px;
}

.phone-item {
    position: relative;
}

.phone-item span {
    opacity: 0;
    visibility: hidden;
    transition: all .3s linear;
}

.phone-item.added span {
    opacity: 1;
    visibility: visible;
}

.phones .phone-item:not(:last-child) {
    margin-bottom: 10px;
}

.add-number {
    background: url('/images/vip/plus.svg') no-repeat left;
    font-size: 14px;
    color: #949494;
    font-family: "Roboto";
    line-height: normal;
    padding-left: 25px;
    padding-top: 2px;
    cursor: pointer;
    padding-bottom: 2px;
}

.phones .phone-item input {
    display: block;
    width: 100%;
    font-size: 16px;
    color: #555555;
    line-height: normal;
    font-family: "Roboto";
}

.file-name {
    position: absolute;
    right: 15px;
    word-break: break-all;
    font-size: 10px;
    max-width: 150px;
}

.replenishment__selectIcon {
    padding: 10px 40px;
    border-left: 1px solid #cccccc;
    /*margin-left: 15px;*/
}

.replenishment__selectIcon img {
    max-height: 24px;
}

.replenishment__item {
    display: flex;
    align-items: stretch;
    border: 1px solid #cccccc;
    background: #ffffff;
}

.no_photo {
    border: 1px dotted #747d86;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 10px;
    margin-top: 20px;
    font-size: 14px;
    color: #555555;
    font-family: "Roboto", sans-serif;
}

.login {
    display: grid;
    grid-template-columns: 70px 1fr;
    grid-gap: 20px 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
}

.login div {
    font-size: 18px;
    color: #555555;
}

.login .bal {
    color: #114b8c;
}


.copiryght {
    color: var(--color-white);
    display: flex;
    align-items: center;
}

.copiryght img {
    width: 48px;
    margin-left: 5px;
}

footer {
    position: relative;
    background-color: var(--color-footer);
    padding: 35px 0 48px 0;
    margin-top: 70px;
}

.footer_nav {
    margin-top: 25px;
}

.footer_nav ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer_nav ul li {
    margin-bottom: 5px;
}

.footer_nav ul li:not(:last-child) {
    margin-right: 15px;
}

.footer_nav ul li a {
    color: var(--color-white);
}

.footer_nav ul li a:hover {
    text-decoration-line: underline;
}

.list {
    margin-top: 50px;
}

.list .container {
    background-color: #f9f9f9;
    padding: 20px;
}

.top-block__left-column {
    display: flex;
    align-items: center;
}

.top-block__left-column input {
    display: none;
}

.top-block__left-column input:checked + label {
    background-color: #ffd878;
    border-color: #e0ab28;
}

.list__top-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.list-tables .img {
    max-width: 130px;
    height: 130px;
    object-fit: cover;
    margin-right: auto;
    display: block;
}

.wrapper-settings__line.disable > span:first-child {
    color: #898989;
    border-color: #898989;
    cursor: default;
}

.list-tables tbody tr td:first-child {
    padding-left: 0;
}

.type_pay .wrapper > label.active {
    border-color: #114b8c;
}

.list-tables td.image span {
    font-size: 14px;
    color: #555555;
    font-family: "Roboto";
    display: block;
    text-align: center;
    margin-top: 7px;
}

.list-tables tbody tr td:last-child {
    padding-right: 0;
}

.list-tables thead td:first-child {
    width: 10%;
}

html body .list-tables thead td {
    padding-top: 16px;
    padding-bottom: 16px;
}

.wrapper-settings__line > span:first-child,
.wrapper-settings__line > a:first-child {
    padding: 15px;
    font-size: 16px;
    line-height: 24px;
    color: #114b8c;
    width: 150px;
    font-family: "Roboto";
    border: 1px solid #114b8c;
    background: #ffffff;
}

.wrapper-settings__line > span:last-child,
.wrapper-settings__line > a:last-child {
    min-width: 56px;
    height: 56px;
    background-color: #ffffff;
    margin-bottom: 10px;
}

td.type {
    width: 15%;
}

.wrapper-settings__line > span:last-child {
    cursor: pointer;
}

.wrapper-settings__line > span:first-child,
.wrapper-settings__line > a:first-child {
    margin-bottom: 10px;
    cursor: pointer;
}

.wrapper-settings__line > span:first-child:hover,
.wrapper-settings__line > a:first-child:hover {
    background: #114b8c;
    color: #ffffff;
}

.wrapper-settings__line.disable > span:first-child:hover,
.wrapper-settings__line.disable > a:first-child:hover {
    background: #ffffff;
    color: #898989;
    pointer-events: none;
}

.delete.event:hover {
    border-color: #e06a6a;
    background-image: url('/images/vip/icons/delete_hover.svg');
    background-size: 18px;
}

.delete.event {
    background-image: url('/images/vip/icons/delete.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 17px;
}

.edit, .delete {
    margin-left: 10px;
}

.event.edit:hover {
    background-image: url('/images/vip/icons/edit_hover.svg');
    background-color: #114b8c;
}

.event.edit {
    border: 1px solid #114b8c;
    background-image: url('/images/vip/icons/edit.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.event.delete {
    border: 1px solid #898989;
}

.wrapper-settings__line {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.list-tables thead td:last-child {
    opacity: 0;
}

.list-tables thead td {
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}

.list__table .link:hover {
    color: #114b8c;
    text-decoration: underline;
}

.list__table .link {
    font-size: 16px;
    line-height: 24px;
    font-family: "Roboto";
}

.list__table table td {
    padding: 25px 15px;
    font-size: 16px;
    color: #555555;
    line-height: normal;
    font-family: "Roboto";
    text-align: center;
    vertical-align: middle;
}

.list__table table {
    width: 100%;
}

.list__table {
    margin-top: 30px;
}

.top-block__right-column span {
    font-size: 16px;
    color: #209012;
    font-family: "Roboto";
    padding: 20px 15px 20px 40px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    border-radius: 2px;
    background-position: 10px;
    border: 1px solid #209012;
    cursor: pointer;
    background-image: url(/images/vip/icons/plus-green.svg);

}

.top-block__right-column:hover {
    text-decoration: none;
}

td.stat {
    width: 15%;
}

.list__table:not(.active) {
    display: none;
}

.top-block__right-column span:hover {
    background-color: #209012;
    color: #ffffff;
    background-image: url(/images/vip/icons/plus.svg);
}

.top-block__left-column label {
    padding: 25px 40px;
    display: block;
    height: 100%;
    cursor: pointer;
    border-radius: 2px;
    border: 1px solid #d9d9d9;
    text-align: center;
    width: 245px;
}

.active-banner__container .tariffs {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 40px;
}

.active-banner__container .ico-tooltip {
    background: url(/images/vip/question.png) no-repeat center;
    width: 15px;
    height: 15px;
    position: absolute;
    right: -20px;
    top: -5px;
}

.active-banner__container label {
    position: relative;
}

.top-block__left-column > div:first-child {
    margin-right: 30px;
}

.active-banner__container > div:nth-of-type(1) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    align-items: center;
    margin-bottom: 20px;
}

.active-banner__container h3 {
    font-size: 22px;
    line-height: 24px;
    color: #114b8c;
    font-family: "Roboto";
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}

.list__table tbody tr td > span {
    display: none;
}

.active-banner__container {
    background: #ffffff;
    box-shadow: 1px 1px 17px 3px #aab1bf;
    padding: 30px 40px;
    height: fit-content;
    overflow: scroll;
    position: relative;
}

.active-banner__container button[type=submit] {
    font-size: 16px;
    color: #f9f9f9;
    background-color: #209012;
    padding: 20px;
    text-align: center;
    width: 50%;
    margin: 20px auto 0 auto;
    display: block;
}

.active-banner__container .wrap input {
    border: 1px solid #cccccc;
    outline: none;
    /*appearance: none;*/
    border-radius: 0;
    font-size: 16px;
    color: #555555;
    padding: 0 15px;
    font-family: "Roboto";
}

.tooltip {
    white-space: initial;
    color: #555555;
}

.active-banner__container > div:nth-of-type(1) label {
    width: fit-content;
    font-size: 16px;
    color: #555555;
    position: relative;
    width: fit-content;
}

.close-banner {
    width: 20px;
    cursor: pointer;
    height: 20px;
    background: url('/images/vip/icons/close.png') no-repeat center;
    position: absolute;
    right: 25px;
    top: 25px;
    background-size: 12px;
}

.stat-info-title {
    position: relative;
    cursor: pointer;
}

.stat-info {
    display: none;
}

td.active-stat {
    position: relative;
}

.stat-info a:not(:last-child) {
    margin-bottom: 3px;
}

.stat-info a {
    font-size: 16px;
    display: block;
    line-height: 30px;
    color: #555555;
    font-family: "Roboto";
}

td.active-stat .stat-info-title:after {
    transform: rotate(180deg);
}

.stat-info a:hover {
    color: #114b8c;
}

td.active-stat .stat-info {
    display: block;
    padding: 10px 20px;
    background: #ffffff;
    position: absolute;
    top: 100%;
    left: -5px;
    width: calc(100% + 10px);
    z-index: 10;
}

.stat-info-title:after {
    content: '';
    background: url(/images/vip/icons/arrow.png) no-repeat center;
    width: 15px;
    height: 15px;
    background-size: contain;
    display: inline-block;
    position: absolute;
    top: 12px;
    right: -21px;
}

.activeFullHeight .active-banner__container {
    height: 100%;
}

.stat-item .stat-info-title, .stat-item .stat-info {
    display: none;
}

.stat .stat-info-title:after {
    right: 0;
}

.popup.active-banner {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

body.active {
    overflow: hidden;
}

/*body.active-ad .popup.active-banner {
    display: flex;
    background: rgba(255,255,255, .9);
    z-index: 10;
}*/

.popup.active-banner.active {
    display: flex;
    background: rgba(255, 255, 255, .9);
    z-index: 1000;
}

.selectize-control .selectize-input {
    height: 45px;
    max-height: 45px;
    min-height: 45px;
    padding: 0 20px;
    box-shadow: none;
}

.selectize-control .selectize-input input {
    font-size: 16px;
}

.selectize-control .selectize-input .item {
    padding: 13px 0;
    font-size: 16px;
    color: #555;
    height: 100%;
}

.selectize-control.single .selectize-input::after {
    background-image: url('/images/vip/icons/arrow.png');
    background-repeat: no-repeat;
    background-position: 95%;
    background-color: #ffffff;
    background-size: 13px;
    border: none;
    height: 12px;
    width: 22px;
}

.selectize-control .selectize-dropdown-content .option {
    font-size: 16px;
    color: #555;
    padding: 10px 20px;
}

/*.replenishment__item .selectize-control {
    width: 100%;
}

.replenishment__item .selectize-control .selectize-input {
    border: none;
    width: 100%;
}*/

.object_description-short {
    margin-bottom: 10px;
    margin-top: 5px;
    max-height: 58px;
}

.swiper-wrapper {
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%;
    height: 100%;
    -webkit-transition-property: -webkit-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
}

.object_images_carousel {
    margin: 0 0 5px;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: 100px;
    list-style-type: none;
    white-space: nowrap;
}

.object_images_carousel li {
    position: relative;
    margin-right: 6px;
    display: inline-block;
    float: left;
    overflow: hidden;
    width: 100px;
    height: 100px;
    text-align: center;
}

.swiper-container {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.swiper-slide {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    height: 100%;
    font-size: 18px;
    text-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-justify-content: center;
    justify-content: center;
}

.modal, .modal label {
    font-size: 13px;
    color: #222;
}
